html
{
	background: #FFFFFF url("../images/groovepaper.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 476px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 15px;
	margin-bottom: -58px;
}

#pu909
{
	width: 0.01px;
	margin-left: 2px;
	position: relative;
}

#u909
{
	z-index: 20;
	width: 365px;
	margin-right: -10000px;
}

#u328-4
{
	z-index: 6;
	width: 60px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 716px;
}

#u328-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u330-4
{
	z-index: 14;
	width: 71px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 793px;
}

#u328-4.MuseLinkActive,#u330-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u329-4
{
	z-index: 10;
	width: 87px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 882px;
}

#u330-4.MuseLinkActive,#u329-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u329-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u1587
{
	z-index: 34;
	width: 531px;
	min-height: 426px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -13px;
	margin-top: 13px;
	position: relative;
}

#u1051
{
	z-index: 24;
	width: 200px;
	margin-left: 745px;
}

#pu935
{
	width: 0.01px;
	left: -5px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u935
{
	z-index: 22;
	width: 63px;
	margin-right: -10000px;
}

#pu273-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 62px;
}

#u273-4
{
	z-index: 2;
	width: 231px;
	min-height: 14px;
}

#u1361-9
{
	z-index: 25;
	width: 231px;
	min-height: 14px;
	margin-top: 1px;
}

#u362
{
	z-index: 18;
	width: 49px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 895px;
}

#u362_img
{
	padding-right: 1px;
}

body
{
	padding-top: 36px;
	padding-bottom: 68px;
}

